ExtremeWireless (WiNG)

Expand all | Collapse all

New WPA2 vulnerability - any patches for Wing systems yet?

  • 1.  New WPA2 vulnerability - any patches for Wing systems yet?

    Posted 10-17-2017 12:24
    Hi all,

    I was just checking with the new WPA2 vulnerability hitting the news stream yesterday, is there any patches / fixes released yet from Extreme?

    We're using the older Wing v5.8 (Zebra) systems.


  • 2.  RE: New WPA2 vulnerability - any patches for Wing systems yet?

    Posted 10-17-2017 12:25
    HI Jacob,

    there is an article about it. Please reach following page

    In short, it is under development and should be available starting on 20th October, 2017

    Regards,
    Ondrej